Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#76 29-01-2017 19:45:02

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

oui on va essayer avec celui de KMS pour nouveau , mais ne teste pas gnome ça ne fonctionnera pas , va directement sur mate et on voit le log

ps: déja a la quatrième page   tongue  tongue

tant que le driver nvidia est installé , gnome est planté

tu a tout enlevé ce qui touche a nouveau tongue  lol  pas grave
je veut voir le log si KMS fonctionne pour intel

oui je t ai pas dit comme tu a remplacé gdm3 par lightdm  ça te propose d enlever gnome tongue
donc plus d autoremove pour éviter les ennuies

oui tu fais :


apt-get remove -s --purge xserver-xorg-video-nouveau
 


et


apt-get remove -s --purge xserver-xorg-video-all
 

Dernière modification par robert2a (29-01-2017 19:55:36)

Hors ligne

#77 29-01-2017 19:54:50

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

pour l'instant je n'ai encore rien fait !

j'ai encore options i915 modeset=1 dans modesetting.conf

je vais faire

apt-get remove --purge xserver-xorg-video-nouveau


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  xserver-xorg-video-nouveau*
0 mis à jour, 0 nouvellement installés, 1 à enlever et 0 non mis à jour.
Après cette opération, 511 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 202370 fichiers et répertoires déjà installés.)
Suppression de xserver-xorg-video-nouveau (1:1.0.11-1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
 



ps: pour moi ça serait plutot ; la quatrième page :'( sad yikes

edit: je reboot et je tente de recup le log de xorg

Dernière modification par Butcher22 (29-01-2017 19:57:01)

Hors ligne

#78 29-01-2017 19:56:39

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

tu laisse l option => options i915 modeset=1
et quand tu a reboot on regarde le log

avec mate tu a plus de plantage du systeme ?

Dernière modification par robert2a (29-01-2017 20:01:10)

Hors ligne

#79 29-01-2017 20:07:48

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

Xorg.0.log

plus de présence de kms ? et Failed to initialize GLX extension hmm

je viens de voir ça, est ce normale de l'avoir ? :

cd /usr/share/X11/xorg.conf.d && ls


10-evdev.conf   50-synaptics.conf  50-wacom.conf
10-quirks.conf  50-vmmouse.conf    nvidia-drm-outputclass.conf



cat nvidia-drm-outputclass.conf
 


# This xorg.conf.d configuration snippet configures the X server to
# automatically load the nvidia X driver when it detects a device driven by the
# nvidia-drm.ko kernel module.  Please note that this only works on Linux kernels
# version 3.9 or higher with CONFIG_DRM enabled, and only if the nvidia-drm.ko
# kernel module is loaded before the X server is started.

Section "OutputClass"
    Identifier     "nvidia"
    MatchDriver    "nvidia-drm"
    Driver         "nvidia"
EndSection




edit1:
dans le Xorg je pense que

[     4.724] (EE) Failed to initialize GLX extension (Compatible NVIDIA X driver not found)



vient de NVIDIA X Server Settings (cété nvidia-settings je pense), j'ai un raccourci qui me lance nvidia-settings et une boite de dialogue

You do not appear to be using the NVIDIA X driver.  Please edit your X configuration file (just run `nvidia-xconfig` as root), and restart the X server.

Dernière modification par Butcher22 (29-01-2017 20:14:53)

Hors ligne

#80 29-01-2017 20:16:01

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

oui pour KMS ça fonctionne pas
pour nvidia non pas normal , on va l enlever ce driver
normalement je n ai pas de dossier  /xorg.conf.d je sais pas quelle application la créer

déplace le dossier dans tes documents , c'est pour personnaliser , par exemple tu a une tablette wacom ?

oui fait un :


apt-get remove --purge nvidia*
 



pas d autoremove surtout , si il reste quelque chose manuellement un par un , n'oublie pas l etoile "*" aprés nvidia*  pour la commande ci dessus
on va retrouver la prise en charge de glx par intel et gnome devrait fonctionner (le cas ou tu l ouvre en mode classique prend moins de ressources )

pour nvidia-settings le driver n est pas fonctionnel , il va mal fonctionner

pour forcer KMS peut etre dans grub


GRUB_CMDLINE_LINUX_DEFAULT="quiet modeset=1"
 



et pour modesetting.conf  tu peut enlever " options i915 modeset=1 "

Dernière modification par robert2a (29-01-2017 20:36:01)

Hors ligne

#81 29-01-2017 20:34:33

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

mkdir xorg.conf.d && cp /usr/share/X11/xorg.conf.d/* xorg.conf.d && ls xorg.conf.d


10-evdev.conf 50-synaptics.conf  50-wacom.conf
10-quirks.conf  50-vmmouse.conf    nvidia-drm-outputclass.conf



robert2a a écrit :

tu a une tablette wacom ?



je ne sais pas quoi te répondre .... comment vérifier ?


apt-get remove --purge nvidia*


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet nvidia-bug-report.log.gz
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia-bug-report.log.gz »




je comprend pas pourquoi ??

dpkg -l | grep nvidia


ii  glx-alternative-nvidia                0.7.3~bpo8+1                         amd64        allows the selection of NVIDIA as GLX provider
ii  libegl-nvidia0:amd64                  375.26-1~bpo8+1                      amd64        NVIDIA binary EGL library
ii  libegl-nvidia0:i386                   375.26-1~bpo8+1                      i386         NVIDIA binary EGL library
ii  libegl1-glvnd-nvidia:amd64            375.26-1~bpo8+1                      amd64        Vendor neutral GL dispatch library -- libEGL
ii  libegl1-glvnd-nvidia:i386             375.26-1~bpo8+1                      i386         Vendor neutral GL dispatch library -- libEGL
ii  libgl1-glvnd-nvidia-glx:amd64         375.26-1~bpo8+1                      amd64        Vendor neutral GL dispatch library -- libGL
ii  libgl1-glvnd-nvidia-glx:i386          375.26-1~bpo8+1                      i386         Vendor neutral GL dispatch library -- libGL
ii  libgl1-nvidia-glvnd-glx:amd64         375.26-1~bpo8+1                      amd64        NVIDIA binary OpenGL/GLX library (GLVND variant)
ii  libgl1-nvidia-glvnd-glx:i386          375.26-1~bpo8+1                      i386         NVIDIA binary OpenGL/GLX library (GLVND variant)
ii  libgldispatch0-nvidia:amd64           375.26-1~bpo8+1                      amd64        Vendor neutral GL dispatch library -- libGLdispatch
ii  libgldispatch0-nvidia:i386            375.26-1~bpo8+1                      i386         Vendor neutral GL dispatch library -- libGLdispatch
ii  libgles-nvidia1:amd64                 375.26-1~bpo8+1                      amd64        NVIDIA binary OpenGL|ES 1.x library
ii  libgles-nvidia1:i386                  375.26-1~bpo8+1                      i386         NVIDIA binary OpenGL|ES 1.x library
ii  libgles-nvidia2:amd64                 375.26-1~bpo8+1                      amd64        NVIDIA binary OpenGL|ES 2.x library
ii  libgles-nvidia2:i386                  375.26-1~bpo8+1                      i386         NVIDIA binary OpenGL|ES 2.x library
ii  libgles1-glvnd-nvidia:amd64           375.26-1~bpo8+1                      amd64        NVIDIA binary OpenGL|ES 1.x GLVND stub library
ii  libgles1-glvnd-nvidia:i386            375.26-1~bpo8+1                      i386         NVIDIA binary OpenGL|ES 1.x GLVND stub library
ii  libgles2-glvnd-nvidia:amd64           375.26-1~bpo8+1                      amd64        NVIDIA binary OpenGL|ES 2.x GLVND stub library
ii  libgles2-glvnd-nvidia:i386            375.26-1~bpo8+1                      i386         NVIDIA binary OpenGL|ES 2.x GLVND stub library
ii  libglx-nvidia0:amd64                  375.26-1~bpo8+1                      amd64        NVIDIA binary GLX library
ii  libglx-nvidia0:i386                   375.26-1~bpo8+1                      i386         NVIDIA binary GLX library
ii  libglx0-glvnd-nvidia:amd64            375.26-1~bpo8+1                      amd64        Vendor neutral GL dispatch library -- libGLX
ii  libglx0-glvnd-nvidia:i386             375.26-1~bpo8+1                      i386         Vendor neutral GL dispatch library -- libGLX
ii  libnvidia-cfg1:amd64                  375.26-1~bpo8+1                      amd64        NVIDIA binary OpenGL/GLX configuration library
ii  libnvidia-cfg1:i386                   375.26-1~bpo8+1                      i386         NVIDIA binary OpenGL/GLX configuration library
ii  libnvidia-eglcore:amd64               375.26-1~bpo8+1                      amd64        NVIDIA binary EGL core libraries
ii  libnvidia-eglcore:i386                375.26-1~bpo8+1                      i386         NVIDIA binary EGL core libraries
ii  libnvidia-glcore:amd64                375.26-1~bpo8+1                      amd64        NVIDIA binary OpenGL/GLX core libraries
ii  libnvidia-glcore:i386                 375.26-1~bpo8+1                      i386         NVIDIA binary OpenGL/GLX core libraries
ii  libnvidia-ml1:amd64                   375.26-1~bpo8+1                      amd64        NVIDIA Management Library (NVML) runtime library
ii  libopengl0-glvnd-nvidia:amd64         375.26-1~bpo8+1                      amd64        Vendor neutral GL dispatch library -- libOpenGL
ii  libopengl0-glvnd-nvidia:i386          375.26-1~bpo8+1                      i386         Vendor neutral GL dispatch library -- libOpenGL
ii  nvidia-alternative                    375.26-1~bpo8+1                      amd64        allows the selection of NVIDIA as GLX provider
ii  nvidia-detect                         375.26-1~bpo8+1                      amd64        NVIDIA GPU detection utility
ii  nvidia-driver                         375.26-1~bpo8+1                      amd64        NVIDIA metapackage
ii  nvidia-driver-bin                     375.26-1~bpo8+1                      amd64        NVIDIA driver support binaries
ii  nvidia-driver-libs:amd64              375.26-1~bpo8+1                      amd64        NVIDIA metapackage (OpenGL/GLX/EGL/GLES libraries)
ii  nvidia-driver-libs:i386               375.26-1~bpo8+1                      i386         NVIDIA metapackage (OpenGL/GLX/EGL/GLES libraries)
ii  nvidia-driver-libs-i386               375.26-1~bpo8+1                      i386         NVIDIA metapackage (OpenGL/GLX/EGL/GLES 32-bit libraries)
ii  nvidia-egl-common                     375.26-1~bpo8+1                      amd64        NVIDIA binary EGL driver - common files
ii  nvidia-egl-icd:amd64                  375.26-1~bpo8+1                      amd64        NVIDIA EGL installable client driver (ICD)
ii  nvidia-egl-icd:i386                   375.26-1~bpo8+1                      i386         NVIDIA EGL installable client driver (ICD)
ii  nvidia-installer-cleanup              20151021+1~bpo8+1                    amd64        cleanup after driver installation with the nvidia-installer
ii  nvidia-kernel-common                  20151021+1~bpo8+1                    amd64        NVIDIA binary kernel module support files
ii  nvidia-kernel-dkms                    375.26-1~bpo8+1                      amd64        NVIDIA binary kernel module DKMS source
ii  nvidia-kernel-support                 375.26-1~bpo8+1                      amd64        NVIDIA binary kernel module support files
ii  nvidia-legacy-check                   375.26-1~bpo8+1                      amd64        check for NVIDIA GPUs requiring a legacy driver
ii  nvidia-modprobe                       358.09-1~bpo8+1                      amd64        utility to load NVIDIA kernel modules and create device nodes
ii  nvidia-persistenced                   358.09-1~bpo8+1                      amd64        daemon to maintain persistent software state in the NVIDIA driver
ii  nvidia-settings                       375.26-3~bpo8+1                      amd64        tool for configuring the NVIDIA graphics driver
ii  nvidia-support                        20151021+1~bpo8+1                    amd64        NVIDIA binary graphics driver support files
ii  nvidia-vdpau-driver:amd64             375.26-1~bpo8+1                      amd64        Video Decode and Presentation API for Unix - NVIDIA driver
ii  nvidia-vulkan-common                  375.26-1~bpo8+1                      amd64        NVIDIA Vulkan driver - common files
ii  nvidia-vulkan-icd:amd64               375.26-1~bpo8+1                      amd64        NVIDIA Vulkan installable client driver (ICD)
ii  nvidia-vulkan-icd:i386                375.26-1~bpo8+1                      i386         NVIDIA Vulkan installable client driver (ICD)
ii  xserver-xorg-video-nvidia             375.26-1~bpo8+1                      amd64        NVIDIA binary Xorg driver
 




edit1:
je teste avec modeset=1 pour le grub vu que je pense je dois reboot pour reessayer le apt-get, et en meme temps je vais up le xorg

Dernière modification par Butcher22 (29-01-2017 20:37:25)

Hors ligne

#82 29-01-2017 20:40:16

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

tu a fait quoi avec le dossier /xorg.conf.d   ?
pour nvidia il a pas apprécié les bug a répétition

tu peut l effacer ce fichier "nvidia-drm-outputclass.conf"
il me semble que tu m a dit que ce dossier etait vide , donc je comprend plus trop

Dernière modification par robert2a (29-01-2017 20:44:16)

Hors ligne

#83 29-01-2017 20:45:21

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

Xorg , toujours meme problème sad

j'ai juste sauvegardé le dossier /usr/share/X11/xorg.conf.d sous /home/user/xorg.conf.d cété pas ce que tu m'avais dis de faire ?

le dossier contient

10-evdev.conf 50-synaptics.conf  50-wacom.conf
10-quirks.conf  50-vmmouse.conf    nvidia-drm-outputclass.conf




edit:

du coup la,

apt-get remove --purge nvidia*


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet nvidia-drm-outputclass.conf
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia-drm-outputclass.conf »
 



le fichier nvidia-drm-outputclass.conf est toujours présent, est-ce la commande cp qui a foutu la mer** ??


ls /usr/share/X11/xorg.conf.d/
 


10-evdev.conf 50-synaptics.conf  50-wacom.conf
10-quirks.conf  50-vmmouse.conf    nvidia-drm-outputclass.conf

Dernière modification par Butcher22 (29-01-2017 20:50:08)

Hors ligne

#84 29-01-2017 20:49:04

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

voila ce que tu me répond (en #27 )  => " pas de bumblebee ni de fichier de configuration dans /etc/X11/ et pas de dossier /etc/X11/xorg.conf.d/ "

en #27  donc je comprend pas d ou sorte ces fichiers , si tu la sauvegardé supprime le dossier et son contenu /xorg.conf.d  dans /etc/X11

Dernière modification par robert2a (29-01-2017 20:53:32)

Hors ligne

#85 29-01-2017 20:51:51

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

oui oui
la je suis entrain de parler du dossier :

/usr/share/X11/xorg.conf.d/ et non /etc/X11/ ( qui lui ne contient pas xorg.conf.d)


tree /etc/X11/
 


/etc/X11/
├── app-defaults
│   ├── Bitmap
│   ├── Bitmap-color
│   ├── Bitmap-nocase
│   ├── Clock-color
│   ├── Editres
│   ├── Editres-color
│   ├── KOI8RXTerm
│   ├── KOI8RXTerm-color
│   ├── UXTerm
│   ├── UXTerm-color
│   ├── Viewres
│   ├── Viewres-color
│   ├── XCalc
│   ├── XCalc-color
│   ├── XClipboard
│   ├── XClock
│   ├── XClock-color
│   ├── XConsole
│   ├── Xditview
│   ├── Xditview-chrtr
│   ├── Xedit
│   ├── Xedit-color
│   ├── Xfd
│   ├── XFontSel
│   ├── Xgc
│   ├── Xgc-color
│   ├── XLoad
│   ├── XLogo
│   ├── XLogo-color
│   ├── Xmag
│   ├── Xman
│   ├── Xmessage
│   ├── Xmessage-color
│   ├── XMore
│   ├── XSm
│   ├── XTerm
│   ├── XTerm-color
│   └── Xvidtune
├── default-display-manager
├── fonts
│   ├── 100dpi
│   │   └── xfonts-100dpi.alias
│   ├── 75dpi
│   │   └── xfonts-75dpi.alias
│   ├── misc
│   │   └── xfonts-base.alias
│   └── Type1
│       └── xfonts-scalable.scale
├── rgb.txt
├── X -> /usr/bin/Xorg
├── xinit
│   ├── xinitrc
│   └── xserverrc
├── xkb
├── Xreset
├── Xreset.d
│   └── README
├── Xresources
│   └── x11-common
├── Xsession
├── Xsession.d
│   ├── 20x11-common_process-args
│   ├── 30x11-common_xresources
│   ├── 35x11-common_xhost-local
│   ├── 40x11-common_xsessionrc
│   ├── 50x11-common_determine-startup
│   ├── 55gnome-session_gnomerc
│   ├── 60xbrlapi
│   ├── 60xdg-user-dirs-update
│   ├── 75dbus_dbus-launch
│   ├── 90gpg-agent
│   ├── 90qt-a11y
│   ├── 90x11-common_ssh-agent
│   └── 99x11-common_start
├── Xsession.options
├── xsm
│   └── system.xsm
├── XvMCConfig
└── Xwrapper.config

12 directories, 68 files





tree /usr/share/X11/
 


.
├── locale
│   ├── am_ET.UTF-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── armscii-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── C
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── compose.dir
│   ├── el_GR.UTF-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── en_US.UTF-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── fi_FI.UTF-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── georgian-academy
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── georgian-ps
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── ibm-cp1133
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iscii-dev
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── isiri-3342
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-1
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-10
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-11
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-13
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-14
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-15
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-2
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-3
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-4
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-5
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-6
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-7
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-9
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── iso8859-9e
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── ja
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── ja.JIS
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── ja_JP.UTF-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── ja.SJIS
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── km_KH.UTF-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── ko
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── koi8-c
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── koi8-r
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── koi8-u
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── ko_KR.UTF-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── locale.alias
│   ├── locale.dir
│   ├── microsoft-cp1251
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── microsoft-cp1255
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── microsoft-cp1256
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── mulelao-1
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── nokhchi-1
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── pt_BR.UTF-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── ru_RU.UTF-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── sr_CS.UTF-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── tatar-cyr
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── th_TH
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── th_TH.UTF-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── tscii-0
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── vi_VN.tcvn
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── vi_VN.viscii
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── zh_CN
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── zh_CN.gb18030
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── zh_CN.gbk
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── zh_CN.UTF-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── zh_HK.big5
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── zh_HK.big5hkscs
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── zh_HK.UTF-8
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── zh_TW
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   ├── zh_TW.big5
│   │   ├── Compose
│   │   ├── XI18N_OBJS
│   │   └── XLC_LOCALE
│   └── zh_TW.UTF-8
│       ├── Compose
│       ├── XI18N_OBJS
│       └── XLC_LOCALE
├── out
├── rgb.txt -> /etc/X11/rgb.txt
├── XErrorDB
├── xkb
│   ├── compat
│   │   ├── accessx
│   │   ├── basic
│   │   ├── caps
│   │   ├── complete
│   │   ├── iso9995
│   │   ├── japan
│   │   ├── ledcaps
│   │   ├── lednum
│   │   ├── ledscroll
│   │   ├── level5
│   │   ├── misc
│   │   ├── mousekeys
│   │   ├── olpc
│   │   ├── pc
│   │   ├── pc98
│   │   ├── README
│   │   ├── xfree86
│   │   └── xtest
│   ├── geometry
│   │   ├── amiga
│   │   ├── ataritt
│   │   ├── chicony
│   │   ├── dell
│   │   ├── digital_vndr
│   │   │   ├── lk
│   │   │   ├── pc
│   │   │   └── unix
│   │   ├── everex
│   │   ├── fujitsu
│   │   ├── hhk
│   │   ├── hp
│   │   ├── keytronic
│   │   ├── kinesis
│   │   ├── macintosh
│   │   ├── microsoft
│   │   ├── nec
│   │   ├── nokia
│   │   ├── northgate
│   │   ├── pc
│   │   ├── README
│   │   ├── sanwa
│   │   ├── sgi_vndr
│   │   │   ├── indigo
│   │   │   ├── indy
│   │   │   └── O2
│   │   ├── sony
│   │   ├── sun
│   │   ├── thinkpad
│   │   ├── typematrix
│   │   └── winbook
│   ├── keycodes
│   │   ├── aliases
│   │   ├── amiga
│   │   ├── ataritt
│   │   ├── digital_vndr
│   │   │   ├── lk
│   │   │   └── pc
│   │   ├── empty
│   │   ├── evdev
│   │   ├── fujitsu
│   │   ├── hp
│   │   ├── ibm
│   │   ├── macintosh
│   │   ├── olpc
│   │   ├── README
│   │   ├── sgi_vndr
│   │   │   ├── indigo
│   │   │   ├── indy
│   │   │   └── iris
│   │   ├── sony
│   │   ├── sun
│   │   ├── xfree86
│   │   └── xfree98
│   ├── rules
│   │   ├── base
│   │   ├── base.extras.xml
│   │   ├── base.lst
│   │   ├── base.xml
│   │   ├── evdev
│   │   ├── evdev.extras.xml
│   │   ├── evdev.lst
│   │   ├── evdev.xml
│   │   ├── README
│   │   ├── xfree86 -> base
│   │   ├── xfree86.lst -> base.lst
│   │   ├── xfree86.xml -> base.xml
│   │   ├── xfree98
│   │   ├── xkb.dtd
│   │   ├── xorg -> base
│   │   ├── xorg.lst -> base.lst
│   │   └── xorg.xml -> base.xml
│   ├── symbols
│   │   ├── af
│   │   ├── al
│   │   ├── altwin
│   │   ├── am
│   │   ├── apl
│   │   ├── ara
│   │   ├── at
│   │   ├── az
│   │   ├── ba
│   │   ├── bd
│   │   ├── be
│   │   ├── bg
│   │   ├── br
│   │   ├── brai
│   │   ├── bt
│   │   ├── bw
│   │   ├── by
│   │   ├── ca
│   │   ├── capslock
│   │   ├── cd
│   │   ├── ch
│   │   ├── cm
│   │   ├── cn
│   │   ├── compose
│   │   ├── ctrl
│   │   ├── cz
│   │   ├── de
│   │   ├── digital_vndr
│   │   │   ├── lk
│   │   │   ├── pc
│   │   │   ├── us
│   │   │   └── vt
│   │   ├── dk
│   │   ├── ee
│   │   ├── empty
│   │   ├── epo
│   │   ├── es
│   │   ├── et
│   │   ├── eu
│   │   ├── eurosign
│   │   ├── fi
│   │   ├── fo
│   │   ├── fr
│   │   ├── fujitsu_vndr
│   │   │   ├── jp
│   │   │   └── us
│   │   ├── gb
│   │   ├── ge
│   │   ├── gh
│   │   ├── gn
│   │   ├── gr
│   │   ├── group
│   │   ├── hp_vndr
│   │   │   └── us
│   │   ├── hr
│   │   ├── hu
│   │   ├── ie
│   │   ├── il
│   │   ├── in
│   │   ├── inet
│   │   ├── iq
│   │   ├── ir
│   │   ├── is
│   │   ├── it
│   │   ├── jp
│   │   ├── ke
│   │   ├── keypad
│   │   ├── kg
│   │   ├── kh
│   │   ├── kpdl
│   │   ├── kr
│   │   ├── kz
│   │   ├── la
│   │   ├── latam
│   │   ├── latin
│   │   ├── level3
│   │   ├── level5
│   │   ├── lk
│   │   ├── lt
│   │   ├── lv
│   │   ├── ma
│   │   ├── macintosh_vndr
│   │   │   ├── apple
│   │   │   ├── ch
│   │   │   ├── de
│   │   │   ├── dk
│   │   │   ├── fi
│   │   │   ├── fr
│   │   │   ├── gb
│   │   │   ├── is
│   │   │   ├── it
│   │   │   ├── jp
│   │   │   ├── latam
│   │   │   ├── nl
│   │   │   ├── no
│   │   │   ├── pt
│   │   │   ├── se
│   │   │   └── us
│   │   ├── mao
│   │   ├── md
│   │   ├── me
│   │   ├── mk
│   │   ├── ml
│   │   ├── mm
│   │   ├── mn
│   │   ├── mt
│   │   ├── mv
│   │   ├── nbsp
│   │   ├── nec_vndr
│   │   │   └── jp
│   │   ├── ng
│   │   ├── nl
│   │   ├── no
│   │   ├── nokia_vndr
│   │   │   ├── rx-44
│   │   │   ├── rx-51
│   │   │   └── su-8w
│   │   ├── np
│   │   ├── olpc
│   │   ├── pc
│   │   ├── ph
│   │   ├── pk
│   │   ├── pl
│   │   ├── pt
│   │   ├── ro
│   │   ├── rs
│   │   ├── ru
│   │   ├── rupeesign
│   │   ├── se
│   │   ├── sgi_vndr
│   │   │   └── jp
│   │   ├── sharp_vndr
│   │   │   ├── sl-c3x00
│   │   │   ├── ws003sh
│   │   │   ├── ws007sh
│   │   │   ├── ws011sh
│   │   │   └── ws020sh
│   │   ├── shift
│   │   ├── si
│   │   ├── sk
│   │   ├── sn
│   │   ├── sony_vndr
│   │   │   └── us
│   │   ├── srvr_ctrl
│   │   ├── sun_vndr
│   │   │   ├── ara
│   │   │   ├── be
│   │   │   ├── br
│   │   │   ├── ca
│   │   │   ├── ch
│   │   │   ├── cz
│   │   │   ├── de
│   │   │   ├── dk
│   │   │   ├── ee
│   │   │   ├── es
│   │   │   ├── fi
│   │   │   ├── fr
│   │   │   ├── gb
│   │   │   ├── gr
│   │   │   ├── it
│   │   │   ├── jp
│   │   │   ├── kr
│   │   │   ├── lt
│   │   │   ├── lv
│   │   │   ├── nl
│   │   │   ├── no
│   │   │   ├── pl
│   │   │   ├── pt
│   │   │   ├── ro
│   │   │   ├── ru
│   │   │   ├── se
│   │   │   ├── sk
│   │   │   ├── solaris
│   │   │   ├── tr
│   │   │   ├── tw
│   │   │   ├── ua
│   │   │   └── us
│   │   ├── sy
│   │   ├── terminate
│   │   ├── th
│   │   ├── tj
│   │   ├── tm
│   │   ├── tr
│   │   ├── tw
│   │   ├── typo
│   │   ├── tz
│   │   ├── ua
│   │   ├── us
│   │   ├── uz
│   │   ├── vn
│   │   ├── xfree68_vndr
│   │   │   ├── amiga
│   │   │   └── ataritt
│   │   └── za
│   └── types
│       ├── basic
│       ├── cancel
│       ├── caps
│       ├── complete
│       ├── default
│       ├── extra
│       ├── iso9995
│       ├── level5
│       ├── mousekeys
│       ├── nokia
│       ├── numpad
│       ├── pc
│       └── README
└── xorg.conf.d
    ├── 10-evdev.conf
    ├── 10-quirks.conf
    ├── 50-synaptics.conf
    ├── 50-vmmouse.conf
    ├── 50-wacom.conf
    └── nvidia-drm-outputclass.conf -> /etc/alternatives/glx--nvidia-drm-outputclass.conf

84 directories, 472 files




voila j'espère que c'est claire !

je viens de voir cette dernière ligne nvidia-drm-outputclass.conf -> /etc/alternatives/glx--nvidia-drm-outputclass.conf

le dossier /etc/alternatives contient plein de fichier compressé comme;

netcat.1.gz
nvidia
nvidia--libEGL_nvidia.so.0-i386-linux-gnu
nvidia--libEGL_nvidia.so.0-x86_64-linux-gnu
nvidia--libEGL.so.1-i386-linux-gnu
nvidia--libEGL.so.1-x86_64-linux-gnu
nvidia--libGLESv1_CM_nvidia.so.1-i386-linux-gnu
nvidia--libGLESv1_CM_nvidia.so.1-x86_64-linux-gnu
nvidia--libGLESv1_CM.so.1-i386-linux-gnu
nvidia--libGLESv1_CM.so.1-x86_64-linux-gnu
nvidia--libGLESv2_nvidia.so.2-i386-linux-gnu
nvidia--libGLESv2_nvidia.so.2-x86_64-linux-gnu
nvidia--libGLESv2.so.2-i386-linux-gnu
nvidia--libGLESv2.so.2-x86_64-linux-gnu
nvidia--libGL.so.1-i386-linux-gnu
nvidia--libGL.so.1-x86_64-linux-gnu
nvidia--libGLX_indirect.so.0-i386-linux-gnu
nvidia--libGLX_indirect.so.0-x86_64-linux-gnu
nvidia--libGLX_nvidia.so.0-i386-linux-gnu
nvidia--libGLX_nvidia.so.0-x86_64-linux-gnu
nvidia--libglx.so
nvidia--libnvidia-cfg.so.1-i386-linux-gnu
nvidia--libnvidia-cfg.so.1-x86_64-linux-gnu
nvidia--libnvidia-ml.so.1-x86_64-linux-gnu
nvidia--libvdpau_nvidia.so.1-x86_64-linux-gnu
nvidia--nv-control-dpy
nvidia--nvidia-blacklists-nouveau.conf
nvidia--nvidia-bug-report.sh
nvidia--nvidia-debugdump
nvidia--nvidia-drm-outputclass.conf
nvidia--nvidia_drv.so
nvidia--nvidia-load.conf
nvidia--nvidia-modprobe.conf
nvidia--nvidia-settings
nvidia--nvidia-settings.1.gz
nvidia--nvidia-settings.desktop
 

Dernière modification par Butcher22 (29-01-2017 20:58:07)

Hors ligne

#86 29-01-2017 20:54:35

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

ok donc /etc/X11 ne contient plus le dossier /xorg.conf.d ?
tu va redémarrer ou tu la déja fait ?
faut régler ce problème pour enlever le driver nvidia
si tu mit l option dans grub et enlever la ligne modesetting.conf go reboot

dans /usr tu touche pas c est l installation qui a fait ça

Dernière modification par robert2a (29-01-2017 21:01:01)

Hors ligne

#87 29-01-2017 21:00:52

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

j'ai déja redémarrer mais je ne peux pas faire de apt-get remove

edit1:
halalalalalala j'en peux plus !!!!

apt-get remove --purge nvidia*


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Le paquet « nvidia » n'est pas installé, et ne peut donc être supprimé
E: Impossible de trouver le paquet nvidia--libEGL_nvidia.so.0-i386-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libEGL_nvidia.so.0-i386-linux-gnu »
E: Impossible de trouver le paquet nvidia--libEGL_nvidia.so.0-x86_64-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libEGL_nvidia.so.0-x86_64-linux-gnu »
E: Impossible de trouver le paquet nvidia--libEGL.so.1-i386-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libEGL.so.1-i386-linux-gnu »
E: Impossible de trouver le paquet nvidia--libEGL.so.1-x86_64-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libEGL.so.1-x86_64-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGLESv1_CM_nvidia.so.1-i386-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGLESv1_CM_nvidia.so.1-i386-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGLESv1_CM_nvidia.so.1-x86_64-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGLESv1_CM_nvidia.so.1-x86_64-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGLESv1_CM.so.1-i386-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGLESv1_CM.so.1-i386-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGLESv1_CM.so.1-x86_64-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGLESv1_CM.so.1-x86_64-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGLESv2_nvidia.so.2-i386-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGLESv2_nvidia.so.2-i386-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGLESv2_nvidia.so.2-x86_64-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGLESv2_nvidia.so.2-x86_64-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGLESv2.so.2-i386-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGLESv2.so.2-i386-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGLESv2.so.2-x86_64-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGLESv2.so.2-x86_64-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGL.so.1-i386-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGL.so.1-i386-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGL.so.1-x86_64-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGL.so.1-x86_64-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGLX_indirect.so.0-i386-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGLX_indirect.so.0-i386-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGLX_indirect.so.0-x86_64-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGLX_indirect.so.0-x86_64-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGLX_nvidia.so.0-i386-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGLX_nvidia.so.0-i386-linux-gnu »
E: Impossible de trouver le paquet nvidia--libGLX_nvidia.so.0-x86_64-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libGLX_nvidia.so.0-x86_64-linux-gnu »
E: Impossible de trouver le paquet nvidia--libglx.so
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libglx.so »
E: Impossible de trouver le paquet nvidia--libnvidia-cfg.so.1-i386-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libnvidia-cfg.so.1-i386-linux-gnu »
E: Impossible de trouver le paquet nvidia--libnvidia-cfg.so.1-x86_64-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libnvidia-cfg.so.1-x86_64-linux-gnu »
E: Impossible de trouver le paquet nvidia--libnvidia-ml.so.1-x86_64-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libnvidia-ml.so.1-x86_64-linux-gnu »
E: Impossible de trouver le paquet nvidia--libvdpau_nvidia.so.1-x86_64-linux-gnu
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--libvdpau_nvidia.so.1-x86_64-linux-gnu »
E: Impossible de trouver le paquet nvidia--nv-control-dpy
E: Impossible de trouver le paquet nvidia--nvidia-blacklists-nouveau.conf
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--nvidia-blacklists-nouveau.conf »
E: Impossible de trouver le paquet nvidia--nvidia-bug-report.sh
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--nvidia-bug-report.sh »
E: Impossible de trouver le paquet nvidia--nvidia-debugdump
E: Impossible de trouver le paquet nvidia--nvidia-drm-outputclass.conf
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--nvidia-drm-outputclass.conf »
E: Impossible de trouver le paquet nvidia--nvidia_drv.so
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--nvidia_drv.so »
E: Impossible de trouver le paquet nvidia--nvidia-load.conf
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--nvidia-load.conf »
E: Impossible de trouver le paquet nvidia--nvidia-modprobe.conf
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--nvidia-modprobe.conf »
E: Impossible de trouver le paquet nvidia--nvidia-settings
E: Impossible de trouver le paquet nvidia--nvidia-settings.1.gz
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--nvidia-settings.1.gz »
E: Impossible de trouver le paquet nvidia--nvidia-settings.desktop
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « nvidia--nvidia-settings.desktop »
 

Hors ligne

#88 29-01-2017 21:02:35

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

et si tu fait par exemple : apt-get remove xserver-xorg-video-nvidia ?
il se passe quoi ?
interrompre une installation en court et plusieurs fois , ça devait mal finir hmm

tu a synaptic pour t aider , dans recherche tu tape "nvidia" et tu vois ce que tu peut enlever

une question , le dossier dans  /usr que tu a sauvegardé tu ne la pas éffacé ? (xorg.conf.d)
pendant un moment j'ai compris que tu parlait de /etc/X11  hmm

Dernière modification par robert2a (29-01-2017 21:13:27)

Hors ligne

#89 29-01-2017 21:12:11

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

apt-get remove xserver-xorg-video-nvidia
 


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  nvidia-driver xserver-xorg-video-nvidia
0 mis à jour, 0 nouvellement installés, 2 à enlever et 0 non mis à jour.
Après cette opération, 22,9 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 202368 fichiers et répertoires déjà installés.)
Suppression de nvidia-driver (375.26-1~bpo8+1) ...
Suppression de xserver-xorg-video-nvidia (375.26-1~bpo8+1) ...
Traitement des actions différées (« triggers ») pour nvidia-alternative (375.26-1~bpo8+1) ...
update-alternatives: avertissement: forçage de la réinstallation de l'alternative /usr/lib/nvidia/current car le groupe de liens nvidia est cassé
Traitement des actions différées (« triggers ») pour glx-alternative-nvidia (0.7.3~bpo8+1) ...
Traitement des actions différées (« triggers ») pour update-glx (0.7.3~bpo8+1) ...
Traitement des actions différées (« triggers ») pour glx-alternative-nvidia (0.7.3~bpo8+1) ...
update-alternatives: avertissement: forçage de la réinstallation de l'alternative /usr/lib/nvidia car le groupe de liens glx est cassé
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u7) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.120+deb8u2) ...
update-initramfs: Generating /boot/initrd.img-4.8.0-0.bpo.2-amd64
 




et du coup ....

apt-get remove --purge nvidia*


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Note, selecting 'nvidia-340-updates' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-proxy' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-alternative--kmod-alias' for regex 'nvidia*'
Note, selecting 'nvidia-compute-profiler' for regex 'nvidia*'
Note, selecting 'libnvidia-cfg1-any' for regex 'nvidia*'
Note, selecting 'nvidia-cg-dev' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-doc' for regex 'nvidia*'
Note, selecting 'nvidia-libopencl1' for regex 'nvidia*'
Note, selecting 'nvidia-alternative' for regex 'nvidia*'
Note, selecting 'libegl1-nvidia' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-check' for regex 'nvidia*'
Note, selecting 'libopengl0-glvnd-nvidia' for regex 'nvidia*'
Note, selecting 'nvidia-349-updates' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-glcore' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-alternative' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-smi' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-driver-bin' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-legacy-71xx-glx' for regex 'nvidia*'
Note, selecting 'nvidia-visual-profiler' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-driver-libs-i386' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-ia32' for regex 'nvidia*'
Note, selecting 'nvidia-358-updates' for regex 'nvidia*'
Note, selecting 'libnvidia-egl-wayland-375.26' for regex 'nvidia*'
Note, selecting 'nvidia-vulkan-common' for regex 'nvidia*'
Note, selecting 'libnvidia-cfg1' for regex 'nvidia*'
Note, selecting 'libglx0-glvnd-nvidia' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-alternatives-ia32' for regex 'nvidia*'
Note, selecting 'libgles2-nvidia' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glvnd-glx' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-cfg1' for regex 'nvidia*'
Note, selecting 'nvidia-vulkan-icd' for regex 'nvidia*'
Note, selecting 'nvidia-glx-dev' for regex 'nvidia*'
Note, selecting 'nvidia-persistenced' for regex 'nvidia*'
Note, selecting 'nvidia-driver' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-eglcore' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-source' for regex 'nvidia*'
Note, selecting 'nvidia-alternative-legacy-96xx' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-legacy-173xx-glx' for regex 'nvidia*'
Note, selecting 'nvidia-settings-legacy-340xx' for regex 'nvidia*'
Note, selecting 'libegl1-glvnd-nvidia' for regex 'nvidia*'
Note, selecting 'nvidia-installer-cleanup' for regex 'nvidia*'
Note, selecting 'xserver-xorg-video-nvidia' for regex 'nvidia*'
Note, selecting 'nvidia-cg-doc' for regex 'nvidia*'
Note, selecting 'nvidia-settings' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-gdb' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-486' for regex 'nvidia*'
Note, selecting 'nvidia-opencl-common' for regex 'nvidia*'
Note, selecting 'nvidia-driver-libs-i386' for regex 'nvidia*'
Note, selecting 'libnvidia-encode1' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-support--v1' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-nvcuvid1' for regex 'nvidia*'
Note, selecting 'libxvmcnvidia1' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-dummy' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-mps' for regex 'nvidia*'
Note, selecting 'nvidia-glx' for regex 'nvidia*'
Note, selecting 'nvidia-libopencl1-ia32' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-kernel-support' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-driver' for regex 'nvidia*'
Note, selecting 'nvidia-325-updates' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-compiler' for regex 'nvidia*'
Note, selecting 'nvidia-glx-legacy-96xx-dev' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-686-pae' for regex 'nvidia*'
Note, selecting 'libnvidia-fatbinaryloader' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-i386' for regex 'nvidia*'
Note, selecting 'nvidia-libvdpau1-ia32' for regex 'nvidia*'
Note, selecting 'nvidia-xconfig' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-vdpau-driver' for regex 'nvidia*'
Note, selecting 'nvidia-glx-legacy-173xx-dev' for regex 'nvidia*'
Note, selecting 'nvidia-334-updates' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-cfg1' for regex 'nvidia*'
Note, selecting 'nvidia-egl-icd' for regex 'nvidia*'
Note, selecting 'nvidia-glx-ia32' for regex 'nvidia*'
Note, selecting 'nvidia' for regex 'nvidia*'
Note, selecting 'libnvidia-glcore' for regex 'nvidia*'
Note, selecting 'nvidia-343-updates' for regex 'nvidia*'
Note, selecting 'nvidia-modprobe' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-ml1' for regex 'nvidia*'
Note, selecting 'nvidia-304' for regex 'nvidia*'
Note, selecting 'nvidia-current-updates' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-legacy-304xx-glx' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-amd64' for regex 'nvidia*'
Note, selecting 'nvidia-310' for regex 'nvidia*'
Note, selecting 'nvidia-313' for regex 'nvidia*'
Note, selecting 'nvidia-319' for regex 'nvidia*'
Note, selecting 'nvidia-352-updates' for regex 'nvidia*'
Note, selecting 'nvidia-nsight' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-opencl-icd' for regex 'nvidia*'
Note, selecting 'nvidia-support' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-driver-libs' for regex 'nvidia*'
Note, selecting 'nvidia-325' for regex 'nvidia*'
Note, selecting 'libgles1-glvnd-nvidia' for regex 'nvidia*'
Note, selecting 'libnvidia-compiler-340.101' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-legacy-96xx-glx' for regex 'nvidia*'
Note, selecting 'libegl1-nvidia-legacy-340xx' for regex 'nvidia*'
Note, selecting 'nvidia-331' for regex 'nvidia*'
Note, selecting 'nvidia-334' for regex 'nvidia*'
Note, selecting 'nvidia-337' for regex 'nvidia*'
Note, selecting 'nvidia-361-updates' for regex 'nvidia*'
Note, selecting 'nvidia-cg-toolkit' for regex 'nvidia*'
Note, selecting 'nvidia-340' for regex 'nvidia*'
Note, selecting 'nvidia-343' for regex 'nvidia*'
Note, selecting 'nvidia-346' for regex 'nvidia*'
Note, selecting 'nvidia-349' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-encode1' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-debugger' for regex 'nvidia*'
Note, selecting 'nvidia-driver-binary' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-kernel-support' for regex 'nvidia*'
Note, selecting 'nvidia-352' for regex 'nvidia*'
Note, selecting 'nvidia-355' for regex 'nvidia*'
Note, selecting 'nvidia-358' for regex 'nvidia*'
Note, selecting 'libnvidia-fbc1' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-support' for regex 'nvidia*'
Note, selecting 'nvidia-opencl-icd' for regex 'nvidia*'
Note, selecting 'bumblebee-nvidia' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-340.101' for regex 'nvidia*'
Note, selecting 'nvidia-361' for regex 'nvidia*'
Note, selecting 'nvidia-364' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-any' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-toolkit' for regex 'nvidia*'
Note, selecting 'nvidia-opencl-dev' for regex 'nvidia*'
Note, selecting 'libglx-nvidia0' for regex 'nvidia*'
Note, selecting 'nvidia-driver-libs' for regex 'nvidia*'
Note, selecting 'libgles2-glvnd-nvidia' for regex 'nvidia*'
Note, selecting 'libnvidia-compiler-304.134' for regex 'nvidia*'
Note, selecting 'libnvidia-glcore-340.101' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-kernel-dkms' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-legacy-304xx-glx-i386' for regex 'nvidia*'
Note, selecting 'nvidia-opencl-profiler' for regex 'nvidia*'
Note, selecting 'libgles2-nvidia-legacy-340xx' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-kernel-340.101' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-ml1' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-alternative--kmod-alias' for regex 'nvidia*'
Note, selecting 'nvidia-310-updates' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-driver-libs' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-legacy-340xx-glx' for regex 'nvidia*'
Note, selecting 'boinc-client-nvidia-cuda' for regex 'nvidia*'
Note, selecting 'nvidia-glx-legacy-96xx' for regex 'nvidia*'
Note, selecting 'libgles-nvidia1' for regex 'nvidia*'
Note, selecting 'libgles-nvidia2' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-2.6-amd64' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-nvcuvid1' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-304.134' for regex 'nvidia*'
Note, selecting 'libnvidia-egl-wayland' for regex 'nvidia*'
Note, selecting 'libnvidia-compiler' for regex 'nvidia*'
Note, selecting 'mate-sensors-applet-nvidia' for regex 'nvidia*'
Note, selecting 'libnvidia-glcore-375.26' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-compiler' for regex 'nvidia*'
Note, selecting 'nvidia-319-updates' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-kernel-support--v1' for regex 'nvidia*'
Note, selecting 'libnvidia-ifr1' for regex 'nvidia*'
Note, selecting 'nvidia-alternative--kmod-alias' for regex 'nvidia*'
Note, selecting 'libnvidia-compiler-375.26' for regex 'nvidia*'
Note, selecting 'nvidia-texture-tools' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-cuda1-i386' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx' for regex 'nvidia*'
Note, selecting 'libnvidia-glcore-304.134' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-dkms' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-driver' for regex 'nvidia*'
Note, selecting 'nvidia-va-driver' for regex 'nvidia*'
Note, selecting 'xserver-xorg-video-nvidia-legacy-304xx' for regex 'nvidia*'
Note, selecting 'nvidia-337-updates' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-kernel-dkms' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-2.6-586' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-profiler' for regex 'nvidia*'
Note, selecting 'nvidia-current' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-fbc1' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-glcore' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-kernel-source' for regex 'nvidia*'
Note, selecting 'xserver-xorg-video-nvidia-any' for regex 'nvidia*'
Note, selecting 'nvidia-346-updates' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-opencl-icd' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-340.101' for regex 'nvidia*'
Note, selecting 'libgles1-nvidia' for regex 'nvidia*'
Note, selecting 'nvidia-opencl-icd-ia32' for regex 'nvidia*'
Note, selecting 'nvidia-glx-legacy-173xx' for regex 'nvidia*'
Note, selecting 'nvidia-355-updates' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-driver-bin' for regex 'nvidia*'
Note, selecting 'libgles1-nvidia-legacy-340xx' for regex 'nvidia*'
Note, selecting 'nvidia-libopencl1-dev' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-vdpau-driver' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-ia32-any' for regex 'nvidia*'
Note, selecting 'libnvidia-ml1' for regex 'nvidia*'
Note, selecting 'glvnd-nvidia-abi-375.20' for regex 'nvidia*'
Note, selecting 'nvidia-364-updates' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-kernel-support--v1' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-304' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-driver-libs-i386' for regex 'nvidia*'
Note, selecting 'nvidia-vdpau-driver-ia32' for regex 'nvidia*'
Note, selecting 'nvidia-glx-legacy-71xx' for regex 'nvidia*'
Note, selecting 'libnvidia-ptxjitcompiler' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-310' for regex 'nvidia*'
Note, selecting 'nvidia-alternative-legacy-173xx' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-313' for regex 'nvidia*'
Note, selecting 'nvidia-driver-bin-340.101' for regex 'nvidia*'
Note, selecting 'nvidia-egl-common' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-319' for regex 'nvidia*'
Note, selecting 'boinc-nvidia-cuda' for regex 'nvidia*'
Note, selecting 'libgldispatch0-nvidia' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-375.26' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-325' for regex 'nvidia*'
Note, selecting 'glx-alternative-nvidia' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-cuda1' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-kernel-304.134' for regex 'nvidia*'
Note, selecting 'nvidia-vdpau-driver' for regex 'nvidia*'
Note, selecting 'nvidia-driver-bin' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-375.26' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-common' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-support-any' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-331' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-334' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-ifr1' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-337' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-dev' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-3.16.0-4-amd64' for regex 'nvidia*'
Note, selecting 'nvidia-settings-legacy-304xx' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-340' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-343' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-346' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-349' for regex 'nvidia*'
Note, selecting 'nvidia-304-updates' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-2.6-486' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-legacy-340xx-glx-i386' for regex 'nvidia*'
Note, selecting 'nvidia-profiler' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-352' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-355' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-358' for regex 'nvidia*'
Note, selecting 'libegl-nvidia0' for regex 'nvidia*'
Note, selecting 'libgl1-glvnd-nvidia-glx' for regex 'nvidia*'
Note, selecting 'nvidia-settings-legacy-173xx' for regex 'nvidia*'
Note, selecting 'libnvidia-eglcore-340.101' for regex 'nvidia*'
Note, selecting 'nvidia-173' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-361' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-smi' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-364' for regex 'nvidia*'
Note, selecting 'nvidia-313-updates' for regex 'nvidia*'
Note, selecting 'nvidia-glx-any' for regex 'nvidia*'
Note, selecting 'nvidia-smi' for regex 'nvidia*'
Note, selecting 'nvidia-driver-bin-304.134' for regex 'nvidia*'
Note, selecting 'nvidia-driver-bin-375.26' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-alternative' for regex 'nvidia*'
Note, selecting 'libnvidia-compiler-ia32' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-alternatives' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-kernel-source' for regex 'nvidia*'
Note, selecting 'libglx-nvidia-alternatives' for regex 'nvidia*'
Note, selecting 'libnvidia-eglcore' for regex 'nvidia*'
Note, selecting 'libnvidia-eglcore-375.26' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-cuda1-i386' for regex 'nvidia*'
Note, selecting 'nvidia-glx-legacy-71xx-dev' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-cuda1' for regex 'nvidia*'
Note, selecting 'nvidia-331-updates' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-2.6-686-pae' for regex 'nvidia*'
Note, selecting 'nvidia-detect' for regex 'nvidia*'
Note, selecting 'xserver-xorg-video-nvidia-legacy-340xx' for regex 'nvidia*'
Le paquet « nvidia-glx-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-libvdpau1-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « mate-sensors-applet-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-alternatives » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-dev » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libnvtt-bin' instead of 'nvidia-texture-tools'
Le paquet « nvidia-libopencl1-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-current » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-current-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-debugger » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-compute-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-proxy » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libgl1-nvidia-glx' instead of 'libgl1-nvidia-glx-340.101'
Le paquet « libgl1-nvidia-glx-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-glx-ia32-any » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-compiler-ia32 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libnvidia-legacy-340xx-eglcore' instead of 'libnvidia-eglcore-340.101'
Le paquet « libgl1-nvidia-alternatives-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libglx-nvidia-alternatives » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-settings-legacy-173xx » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-alternative' instead of 'nvidia-alternative--kmod-alias'
Note, selecting 'libgl1-nvidia-glx-i386:i386' instead of 'libgl1-nvidia-glx-i386'
Note, selecting 'nvidia-legacy-340xx-driver-bin' instead of 'nvidia-driver-bin-340.101'
Le paquet « nvidia-libopencl1-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-icd-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-vdpau-driver-ia32 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-legacy-304xx-kernel-dkms' instead of 'nvidia-legacy-304xx-kernel-304.134'
Note, selecting 'libgl1-nvidia-legacy-304xx-glx' instead of 'libgl1-nvidia-glx-304.134'
Le paquet « libxvmcnvidia1 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-legacy-304xx-alternative' instead of 'nvidia-legacy-304xx-alternative--kmod-alias'
Note, selecting 'libgl1-nvidia-legacy-304xx-glx-i386:i386' instead of 'libgl1-nvidia-legacy-304xx-glx-i386'
Le paquet « nvidia-kernel-2.6-amd64 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-173 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-304 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-304-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-310 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-310-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-313-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-319 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-319-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-331 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-331-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-686-pae » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-486 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-driver-binary » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-304 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-310 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-313 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-313 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-319 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-325 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-325-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-325 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-331 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-334 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-334-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-334 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-337 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-337-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-337 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-340 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-340-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-340 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-343 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-343-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-343 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-173xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-71xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-96xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-173xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-71xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-96xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-173xx-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-71xx-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-96xx-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-alternative-legacy-173xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-alternative-legacy-96xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-2.6-486 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-2.6-586 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-2.6-686-pae » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-346 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-346-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-346 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-349 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-349-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-349 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-352 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-352-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-352 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-355 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-355-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-355 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-358 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-358-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-358 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-361 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-361-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-361 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-364 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-364-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-364 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-kernel-dkms' instead of 'nvidia-kernel-375.26'
Note, selecting 'libgldispatch0-nvidia' instead of 'glvnd-nvidia-abi-375.20'
Note, selecting 'libnvidia-egl-wayland' instead of 'libnvidia-egl-wayland-375.26'
Note, selecting 'libnvidia-eglcore' instead of 'libnvidia-eglcore-375.26'
Le paquet « libgl1-nvidia-glx-375.26 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libnvidia-glcore' instead of 'libnvidia-glcore-375.26'
Note, selecting 'nvidia-driver-bin' instead of 'nvidia-driver-bin-375.26'
Note, selecting 'nvidia-driver-libs-i386:i386' instead of 'nvidia-driver-libs-i386'
Note, selecting 'nvidia-kernel-support' instead of 'nvidia-kernel-support--v1'
Note, selecting 'libnvidia-legacy-304xx-compiler' instead of 'libnvidia-compiler-304.134'
Note, selecting 'libnvidia-legacy-304xx-cuda1-i386:i386' instead of 'libnvidia-legacy-304xx-cuda1-i386'
Note, selecting 'libnvidia-legacy-304xx-glcore' instead of 'libnvidia-glcore-304.134'
Note, selecting 'nvidia-legacy-304xx-driver-bin' instead of 'nvidia-driver-bin-304.134'
Note, selecting 'nvidia-legacy-304xx-driver-libs-i386:i386' instead of 'nvidia-legacy-304xx-driver-libs-i386'
Note, selecting 'nvidia-legacy-304xx-kernel-support' instead of 'nvidia-legacy-304xx-kernel-support--v1'
Note, selecting 'nvidia-legacy-340xx-kernel-dkms' instead of 'nvidia-legacy-340xx-kernel-340.101'
Note, selecting 'libnvidia-legacy-340xx-cuda1-i386:i386' instead of 'libnvidia-legacy-340xx-cuda1-i386'
Note, selecting 'libnvidia-legacy-340xx-glcore' instead of 'libnvidia-glcore-340.101'
Note, selecting 'nvidia-legacy-340xx-alternative' instead of 'nvidia-legacy-340xx-alternative--kmod-alias'
Note, selecting 'nvidia-legacy-340xx-driver-libs-i386:i386' instead of 'nvidia-legacy-340xx-driver-libs-i386'
Note, selecting 'nvidia-legacy-340xx-kernel-support' instead of 'nvidia-legacy-340xx-kernel-support--v1'
Le paquet « libgl1-nvidia-legacy-340xx-glx-i386 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cg-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cg-doc » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cg-toolkit » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-3.16.0-4-amd64 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-amd64 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-dummy » n'est pas installé, et ne peut donc être supprimé
Le paquet « boinc-nvidia-cuda » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-xconfig » n'est pas installé, et ne peut donc être supprimé
Le paquet « boinc-client-nvidia-cuda » n'est pas installé, et ne peut donc être supprimé
Le paquet « bumblebee-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-settings-legacy-304xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-settings-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-doc » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-gdb » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-toolkit » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-nsight » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-visual-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libegl1-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles1-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles2-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-compiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-egl-wayland » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-encode1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-fatbinaryloader » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-fbc1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-ifr1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-ptxjitcompiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-mps » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-source » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-libopencl1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-smi » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-304xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-cfg1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-compiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-cuda1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-glcore » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-ml1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-nvcuvid1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-alternative » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-driver-bin » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-driver-libs » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-kernel-dkms » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-kernel-source » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-kernel-support » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-opencl-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-smi » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-vdpau-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « xserver-xorg-video-nvidia-legacy-304xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libegl1-nvidia-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-340xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles1-nvidia-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles2-nvidia-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-cfg1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-compiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-cuda1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-eglcore » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-encode1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-fbc1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-glcore » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-ifr1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-ml1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-nvcuvid1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-alternative » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-driver-bin » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-driver-libs » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-kernel-dkms » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-kernel-source » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-kernel-support » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-opencl-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-smi » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-vdpau-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « xserver-xorg-video-nvidia-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libgldispatch0-nvidia:i386 libnvidia-eglcore:i386 libnvidia-glcore:i386 libopengl0-glvnd-nvidia:i386 libvulkan1:i386 libxnvctrl0
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  glx-alternative-mesa* glx-alternative-nvidia* glx-diversions* libegl-nvidia0* libegl-nvidia0:i386* libegl1-glvnd-nvidia*
  libegl1-glvnd-nvidia:i386* libgl1-glvnd-nvidia-glx* libgl1-glvnd-nvidia-glx:i386* libgl1-nvidia-glvnd-glx*
  libgl1-nvidia-glvnd-glx:i386* libgldispatch0-nvidia* libgles-nvidia1* libgles-nvidia1:i386* libgles-nvidia2*
  libgles-nvidia2:i386* libgles1-glvnd-nvidia* libgles1-glvnd-nvidia:i386* libgles2-glvnd-nvidia* libgles2-glvnd-nvidia:i386*
  libglx-nvidia0* libglx-nvidia0:i386* libglx0-glvnd-nvidia* libglx0-glvnd-nvidia:i386* libnvidia-cfg1* libnvidia-cfg1:i386*
  libnvidia-eglcore* libnvidia-glcore* libnvidia-ml1* libopengl0-glvnd-nvidia* nvidia-alternative* nvidia-detect*
  nvidia-driver-bin* nvidia-driver-libs* nvidia-driver-libs:i386* nvidia-driver-libs-i386:i386* nvidia-egl-common* nvidia-egl-icd*
  nvidia-egl-icd:i386* nvidia-installer-cleanup* nvidia-kernel-common* nvidia-kernel-dkms* nvidia-kernel-support*
  nvidia-legacy-check* nvidia-modprobe* nvidia-persistenced* nvidia-settings* nvidia-support* nvidia-vdpau-driver*
  nvidia-vulkan-common* nvidia-vulkan-icd* nvidia-vulkan-icd:i386* update-glx* xserver-xorg-video-nvidia*
0 mis à jour, 0 nouvellement installés, 54 à enlever et 0 non mis à jour.
Après cette opération, 101 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 202290 fichiers et répertoires déjà installés.)
Suppression de nvidia-vdpau-driver:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de nvidia-vdpau-driver:amd64 (375.26-1~bpo8+1) ...
Suppression de libnvidia-cfg1:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libnvidia-cfg1:i386 (375.26-1~bpo8+1) ...
Suppression de nvidia-kernel-dkms (375.26-1~bpo8+1) ...

-------- Uninstall Beginning --------
Module:  nvidia-current
Version: 375.26
Kernel:  3.16.0-4-amd64 (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

nvidia-current.ko:
 - Uninstallation
   - Deleting from: /lib/modules/3.16.0-4-amd64/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


nvidia-current-modeset.ko:
 - Uninstallation
   - Deleting from: /lib/modules/3.16.0-4-amd64/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


nvidia-current-drm.ko:
 - Uninstallation
   - Deleting from: /lib/modules/3.16.0-4-amd64/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


nvidia-current-uvm.ko:
 - Uninstallation
   - Deleting from: /lib/modules/3.16.0-4-amd64/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod...

DKMS: uninstall completed.

-------- Uninstall Beginning --------
Module:  nvidia-current
Version: 375.26
Kernel:  4.8.0-0.bpo.2-amd64 (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

nvidia-current.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.8.0-0.bpo.2-amd64/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


nvidia-current-modeset.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.8.0-0.bpo.2-amd64/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


nvidia-current-drm.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.8.0-0.bpo.2-amd64/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


nvidia-current-uvm.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.8.0-0.bpo.2-amd64/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod...

DKMS: uninstall completed.

------------------------------
Deleting module version: 375.26
completely from the DKMS tree.
------------------------------
Done.
Suppression de nvidia-kernel-support (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de nvidia-kernel-support (375.26-1~bpo8+1) ...
Suppression de nvidia-driver-bin (375.26-1~bpo8+1) ...
Suppression de nvidia-vulkan-icd:i386 (375.26-1~bpo8+1) ...
Suppression de nvidia-kernel-common (20151021+1~bpo8+1) ...
Purge des fichiers de configuration de nvidia-kernel-common (20151021+1~bpo8+1) ...
Suppression de nvidia-driver-libs:amd64 (375.26-1~bpo8+1) ...
Suppression de nvidia-egl-icd:amd64 (375.26-1~bpo8+1) ...
Suppression de libegl-nvidia0:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libegl-nvidia0:amd64 (375.26-1~bpo8+1) ...
Suppression de nvidia-driver-libs-i386 (375.26-1~bpo8+1) ...
Suppression de nvidia-driver-libs:i386 (375.26-1~bpo8+1) ...
Suppression de nvidia-egl-icd:i386 (375.26-1~bpo8+1) ...
Suppression de libegl-nvidia0:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libegl-nvidia0:i386 (375.26-1~bpo8+1) ...
Suppression de libegl1-glvnd-nvidia:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libegl1-glvnd-nvidia:amd64 (375.26-1~bpo8+1) ...
Suppression de libegl1-glvnd-nvidia:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libegl1-glvnd-nvidia:i386 (375.26-1~bpo8+1) ...
Suppression de libgl1-nvidia-glvnd-glx:amd64 (375.26-1~bpo8+1) ...
Suppression de libgl1-glvnd-nvidia-glx:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libgl1-glvnd-nvidia-glx:amd64 (375.26-1~bpo8+1) ...
Suppression de libgl1-nvidia-glvnd-glx:i386 (375.26-1~bpo8+1) ...
Suppression de libgl1-glvnd-nvidia-glx:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libgl1-glvnd-nvidia-glx:i386 (375.26-1~bpo8+1) ...
Suppression de libopengl0-glvnd-nvidia:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libopengl0-glvnd-nvidia:amd64 (375.26-1~bpo8+1) ...
Suppression de nvidia-vulkan-icd:amd64 (375.26-1~bpo8+1) ...
Suppression de libglx-nvidia0:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libglx-nvidia0:amd64 (375.26-1~bpo8+1) ...
Suppression de libglx0-glvnd-nvidia:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libglx0-glvnd-nvidia:amd64 (375.26-1~bpo8+1) ...
Suppression de libgles-nvidia2:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libgles-nvidia2:amd64 (375.26-1~bpo8+1) ...
Suppression de libgles2-glvnd-nvidia:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libgles2-glvnd-nvidia:amd64 (375.26-1~bpo8+1) ...
Suppression de libgles-nvidia1:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libgles-nvidia1:amd64 (375.26-1~bpo8+1) ...
Suppression de libgles1-glvnd-nvidia:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libgles1-glvnd-nvidia:amd64 (375.26-1~bpo8+1) ...
Suppression de libgldispatch0-nvidia:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libgldispatch0-nvidia:amd64 (375.26-1~bpo8+1) ...
Suppression de libgles-nvidia1:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libgles-nvidia1:i386 (375.26-1~bpo8+1) ...
Suppression de libgles-nvidia2:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libgles-nvidia2:i386 (375.26-1~bpo8+1) ...
Suppression de libgles1-glvnd-nvidia:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libgles1-glvnd-nvidia:i386 (375.26-1~bpo8+1) ...
Suppression de libgles2-glvnd-nvidia:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libgles2-glvnd-nvidia:i386 (375.26-1~bpo8+1) ...
Suppression de libnvidia-cfg1:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libnvidia-cfg1:amd64 (375.26-1~bpo8+1) ...
Suppression de libnvidia-eglcore:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libnvidia-eglcore:amd64 (375.26-1~bpo8+1) ...
Suppression de libnvidia-glcore:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libnvidia-glcore:amd64 (375.26-1~bpo8+1) ...
Suppression de libnvidia-ml1:amd64 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libnvidia-ml1:amd64 (375.26-1~bpo8+1) ...
Suppression de nvidia-detect (375.26-1~bpo8+1) ...
Suppression de nvidia-egl-common (375.26-1~bpo8+1) ...
Suppression de nvidia-settings (375.26-3~bpo8+1) ...
Purge des fichiers de configuration de nvidia-settings (375.26-3~bpo8+1) ...
Suppression de nvidia-modprobe (358.09-1~bpo8+1) ...
Suppression de nvidia-persistenced (358.09-1~bpo8+1) ...
Suppression de nvidia-support (20151021+1~bpo8+1) ...
Purge des fichiers de configuration de nvidia-support (20151021+1~bpo8+1) ...
Suppression de nvidia-vulkan-common (375.26-1~bpo8+1) ...
Suppression de xserver-xorg-video-nvidia (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de xserver-xorg-video-nvidia (375.26-1~bpo8+1) ...
Suppression de libglx-nvidia0:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libglx-nvidia0:i386 (375.26-1~bpo8+1) ...
dpkg : avertissement : lors de la suppression de libglx-nvidia0:i386, le répertoire « /usr/lib/i386-linux-gnu/nvidia » n'était pas vide, donc il n'a pas été supprimé
Suppression de libglx0-glvnd-nvidia:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libglx0-glvnd-nvidia:i386 (375.26-1~bpo8+1) ...
Suppression de nvidia-alternative (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de nvidia-alternative (375.26-1~bpo8+1) ...
Suppression de glx-alternative-nvidia (0.7.3~bpo8+1) ...
update-alternatives: avertissement: forçage de la réinstallation de l'alternative /usr/lib/nvidia car le groupe de liens glx est cassé
update-alternatives: avertissement: création de /usr/lib/i386-linux-gnu/libEGL.so.1 abandonnée car le fichier associé /usr/lib/i386-linux-gnu/nvidia/libEGL.so.1 (du groupe de liens glx) n'existe pas
update-alternatives: avertissement: création de /usr/lib/x86_64-linux-gnu/libEGL.so.1 abandonnée car le fichier associé /usr/lib/x86_64-linux-gnu/nvidia/libEGL.so.1 (du groupe de liens glx) n'existe pas
update-alternatives: avertissement: création de /usr/lib/i386-linux-gnu/libGL.so.1 abandonnée car le fichier associé /usr/lib/i386-linux-gnu/nvidia/libGL.so.1 (du groupe de liens glx) n'existe pas
update-alternatives: avertissement: création de /usr/lib/x86_64-linux-gnu/libGL.so.1 abandonnée car le fichier associé /usr/lib/x86_64-linux-gnu/nvidia/libGL.so.1 (du groupe de liens glx) n'existe pas
update-alternatives: avertissement: création de /usr/lib/i386-linux-gnu/libGLESv1_CM.so.1 abandonnée car le fichier associé /usr/lib/i386-linux-gnu/nvidia/libGLESv1_CM.so.1 (du groupe de liens glx) n'existe pas
update-alternatives: avertissement: création de /usr/lib/x86_64-linux-gnu/libGLESv1_CM.so.1 abandonnée car le fichier associé /usr/lib/x86_64-linux-gnu/nvidia/libGLESv1_CM.so.1 (du groupe de liens glx) n'existe pas
update-alternatives: avertissement: création de /usr/lib/i386-linux-gnu/libGLESv2.so.2 abandonnée car le fichier associé /usr/lib/i386-linux-gnu/nvidia/libGLESv2.so.2 (du groupe de liens glx) n'existe pas
update-alternatives: avertissement: création de /usr/lib/x86_64-linux-gnu/libGLESv2.so.2 abandonnée car le fichier associé /usr/lib/x86_64-linux-gnu/nvidia/libGLESv2.so.2 (du groupe de liens glx) n'existe pas
update-alternatives: avertissement: création de /usr/lib/i386-linux-gnu/libnvidia-cfg.so.1 abandonnée car le fichier associé /usr/lib/i386-linux-gnu/nvidia/libnvidia-cfg.so.1 (du groupe de liens glx) n'existe pas
update-alternatives: avertissement: création de /usr/lib/x86_64-linux-gnu/libnvidia-cfg.so.1 abandonnée car le fichier associé /usr/lib/x86_64-linux-gnu/nvidia/libnvidia-cfg.so.1 (du groupe de liens glx) n'existe pas
update-alternatives: avertissement: création de /etc/modprobe.d/nvidia-blacklists-nouveau.conf abandonnée car le fichier associé /etc/nvidia/nvidia-blacklists-nouveau.conf (du groupe de liens glx) n'existe pas
update-alternatives: avertissement: création de /usr/bin/nvidia-bug-report.sh abandonnée car le fichier associé /usr/lib/nvidia/nvidia-bug-report.sh (du groupe de liens glx) n'existe pas
update-alternatives: avertissement: création de /etc/modules-load.d/nvidia.conf abandonnée car le fichier associé /etc/nvidia/nvidia-load.conf (du groupe de liens glx) n'existe pas
update-alternatives: avertissement: création de /etc/modprobe.d/nvidia.conf abandonnée car le fichier associé /etc/nvidia/nvidia-modprobe.conf (du groupe de liens glx) n'existe pas
update-alternatives: utilisation de « /usr/lib/mesa-diverted » pour fournir « /usr/lib/glx » (glx) en mode automatique
Purge des fichiers de configuration de glx-alternative-nvidia (0.7.3~bpo8+1) ...
Suppression de glx-alternative-mesa (0.7.3~bpo8+1) ...
Suppression de update-glx (0.7.3~bpo8+1) ...
Suppression de glx-diversions (0.7.3~bpo8+1) ...
Purge des fichiers de configuration de glx-diversions (0.7.3~bpo8+1) ...
Suppression de nvidia-legacy-check (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de nvidia-legacy-check (375.26-1~bpo8+1) ...
Suppression de nvidia-installer-cleanup (20151021+1~bpo8+1) ...
Purge des fichiers de configuration de nvidia-installer-cleanup (20151021+1~bpo8+1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u7) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...

 



du coup est-ce normale que les paquets glx-alternative-mesa* et update-glx* partent aussi ?


edit:

robert2a a écrit :

une question , le dossier dans  /usr que tu a sauvegardé tu ne la pas éffacé ? (xorg.conf.d)
pendant un moment j'ai compris que tu parlait de /etc/X11  hmm



non le dossier est toujours la, je pense que cété cp qui a foirer un truc, mais bon la c'est bon il a redétecter les fichiers !

Dernière modification par Butcher22 (29-01-2017 21:15:16)

Hors ligne

#90 29-01-2017 21:14:15

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

oui fait le
quand c 'est finit tu peut les réinstaller

pour déplacer c est "mv" et "cp" fait une copie

Dernière modification par robert2a (29-01-2017 21:16:25)

Hors ligne

#91 29-01-2017 21:16:10

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

oui c'est bon c'est fait !

je reboot avec toujours dans le grub  GRUB_CMDLINE_LINUX_DEFAULT="quiet modeset=1"

edit: ok je réinstalle les deux paquets avant


edit2

apt-get install glx-alternative-mesa update-glx
 


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 update-glx : Dépend: glx-diversions (= 0.7.3~bpo8+1)
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Dernière modification par Butcher22 (29-01-2017 21:18:50)

Hors ligne

#92 29-01-2017 21:16:59

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

ok on va voir la surprise roll  hmm

sur ma stretch ils sont présent donc oui réinstalle
glx-diversions aussi

sur les backports ?
simule avant


apt-get -s --reinstall install -t jessie-backports glx-alternative-mesa update-glx glx-diversions
 


et aussi


apt-get -s remove --purge libgldispatch0-nvidia:i386 libnvidia-eglcore:i386 libnvidia-glcore:i386 libopengl0-glvnd-nvidia:i386 libvulkan1:i386 libxnvctrl0
 



je met en simulation cause "fatigue" tongue

Dernière modification par robert2a (29-01-2017 21:27:37)

Hors ligne

#93 29-01-2017 21:24:28

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

je lance ça

apt-get install -s -t jessie-backports glx-alternative-mesa update-glx
 


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  dkms libgldispatch0-nvidia:i386 libnvidia-eglcore:i386 libnvidia-glcore:i386 libopengl0-glvnd-nvidia:i386 libvulkan1:i386
  libxnvctrl0 sudo
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés :
  glx-diversions nvidia-installer-cleanup
Les NOUVEAUX paquets suivants seront installés :
  glx-alternative-mesa glx-diversions nvidia-installer-cleanup update-glx
0 mis à jour, 4 nouvellement installés, 0 à enlever et 149 non mis à jour.
Inst nvidia-installer-cleanup (20151021+1~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf nvidia-installer-cleanup (20151021+1~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst glx-diversions (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst update-glx (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])
Inst glx-alternative-mesa (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf glx-diversions (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf update-glx (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])
Conf glx-alternative-mesa (0.7.3~bpo8+1 Debian Backports:jessie-backports [amd64])




dois-je faire ?

Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  dkms libgldispatch0-nvidia:i386 libnvidia-eglcore:i386 libnvidia-glcore:i386 libopengl0-glvnd-nvidia:i386 libvulkan1:i386
  libxnvctrl0 sudo
Veuillez utiliser « apt-get autoremove » pour les supprimer.




edit1:

 apt-get install -t jessie-backports glx-alternative-mesa update-glx


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  dkms libgldispatch0-nvidia:i386 libnvidia-eglcore:i386 libnvidia-glcore:i386 libopengl0-glvnd-nvidia:i386 libvulkan1:i386
  libxnvctrl0 sudo
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés :
  glx-diversions nvidia-installer-cleanup
Les NOUVEAUX paquets suivants seront installés :
  glx-alternative-mesa glx-diversions nvidia-installer-cleanup update-glx
0 mis à jour, 4 nouvellement installés, 0 à enlever et 149 non mis à jour.
Il est nécessaire de prendre 0 o/37,2 ko dans les archives.
Après cette opération, 68,6 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Préconfiguration des paquets...
Sélection du paquet nvidia-installer-cleanup précédemment désélectionné.
(Lecture de la base de données... 201460 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../nvidia-installer-cleanup_20151021+1~bpo8+1_amd64.deb ...
Dépaquetage de nvidia-installer-cleanup (20151021+1~bpo8+1) ...
Paramétrage de nvidia-installer-cleanup (20151021+1~bpo8+1) ...
Sélection du paquet glx-diversions précédemment désélectionné.
(Lecture de la base de données... 201468 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../glx-diversions_0.7.3~bpo8+1_amd64.deb ...
Dépaquetage de glx-diversions (0.7.3~bpo8+1) ...
Sélection du paquet update-glx précédemment désélectionné.
Préparation du dépaquetage de .../update-glx_0.7.3~bpo8+1_amd64.deb ...
Dépaquetage de update-glx (0.7.3~bpo8+1) ...
Sélection du paquet glx-alternative-mesa précédemment désélectionné.
Préparation du dépaquetage de .../glx-alternative-mesa_0.7.3~bpo8+1_amd64.deb ...
Dépaquetage de glx-alternative-mesa (0.7.3~bpo8+1) ...
Paramétrage de glx-diversions (0.7.3~bpo8+1) ...
Paramétrage de update-glx (0.7.3~bpo8+1) ...
Paramétrage de glx-alternative-mesa (0.7.3~bpo8+1) ...
update-alternatives: utilisation de « /usr/lib/mesa-diverted » pour fournir « /usr/lib/glx » (glx) en mode automatique
update-alternatives: utilisation de « /usr/lib/mesa-diverted » pour fournir « /usr/lib/mesa-diverted/libGL.so-master » (libGL.so-master) en mode automatique
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u7) ...
 




je supprime nvidia-installer-cleanup ??




dpkg -l | grep nvidia


ii  libgldispatch0-nvidia:i386            375.26-1~bpo8+1                      i386         Vendor neutral GL dispatch library -- libGLdispatch
ii  libnvidia-eglcore:i386                375.26-1~bpo8+1                      i386         NVIDIA binary EGL core libraries
ii  libnvidia-glcore:i386                 375.26-1~bpo8+1                      i386         NVIDIA binary OpenGL/GLX core libraries
ii  libopengl0-glvnd-nvidia:i386          375.26-1~bpo8+1                      i386         Vendor neutral GL dispatch library -- libOpenGL
ii  nvidia-installer-cleanup              20151021+1~bpo8+1                    amd64        cleanup after driver installation with the nvidia-installer
 






apt-get remove --purge libgldispatch0-nvidia:i386 libnvidia-eglcore:i386 libnvidia-glcore:i386 libopengl0-glvnd-nvidia:i386 libvulkan1:i386 libxnvctrl0



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  dkms sudo
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  libgldispatch0-nvidia:i386* libnvidia-eglcore:i386* libnvidia-glcore:i386* libopengl0-glvnd-nvidia:i386* libvulkan1:i386* libxnvctrl0*
0 mis à jour, 0 nouvellement installés, 6 à enlever et 0 non mis à jour.
Après cette opération, 63,7 Mo d'espace disque seront libérés.
 

Dernière modification par Butcher22 (29-01-2017 21:29:25)

Hors ligne

#94 29-01-2017 21:28:30

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

dois-je faire ?   => oui je te le propose plus haut (mais pas avec autoremove )

je supprime nvidia-installer-cleanup ??   non le fait pas maintenant , redémarre , c est un utilitaire du driver ne nous dérange pas
je te remet la ligne ici pour,  "dois-je faire ? "


apt-get -s remove --purge libgldispatch0-nvidia:i386 libnvidia-eglcore:i386 libnvidia-glcore:i386 libopengl0-glvnd-nvidia:i386 libvulkan1:i386 libxnvctrl0
 



tu redémarre ?
on va regarder le log pour intel

Dernière modification par robert2a (29-01-2017 21:35:33)

Hors ligne

#95 29-01-2017 21:35:03

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

apt-get remove --purge libgldispatch0-nvidia:i386 libnvidia-eglcore:i386 libnvidia-glcore:i386 libopengl0-glvnd-nvidia:i386 libvulkan1:i386 libxnvctrl0


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  dkms sudo
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  libgldispatch0-nvidia:i386* libnvidia-eglcore:i386* libnvidia-glcore:i386* libopengl0-glvnd-nvidia:i386* libvulkan1:i386* libxnvctrl0*
0 mis à jour, 0 nouvellement installés, 6 à enlever et 0 non mis à jour.
Après cette opération, 63,7 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 201619 fichiers et répertoires déjà installés.)
Suppression de libopengl0-glvnd-nvidia:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libopengl0-glvnd-nvidia:i386 (375.26-1~bpo8+1) ...
Suppression de libgldispatch0-nvidia:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libgldispatch0-nvidia:i386 (375.26-1~bpo8+1) ...
Suppression de libnvidia-eglcore:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libnvidia-eglcore:i386 (375.26-1~bpo8+1) ...
Suppression de libnvidia-glcore:i386 (375.26-1~bpo8+1) ...
Purge des fichiers de configuration de libnvidia-glcore:i386 (375.26-1~bpo8+1) ...
Suppression de libvulkan1:i386 (1.0.37.0+dfsg1-1~bpo8+1) ...
Purge des fichiers de configuration de libvulkan1:i386 (1.0.37.0+dfsg1-1~bpo8+1) ...
Suppression de libxnvctrl0:amd64 (375.26-3~bpo8+1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u7) ...
 




dpkg -l | grep nvidia


ii  nvidia-installer-cleanup              20151021+1~bpo8+1                    amd64        cleanup after driver installation with the nvidia-installer
 




apt-get  autoremove --purge



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  dkms* sudo*
0 mis à jour, 0 nouvellement installés, 2 à enlever et 0 non mis à jour.
Purg dkms [2.3-2~bpo8+1]
Purg sudo [1.8.10p3-1+deb8u3]
 




je reboot maintenant

Hors ligne

#96 29-01-2017 21:36:35

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

oui mais pourquoi tu a enlevé dkms et sudo ?

dkms sert a compilé le driver nvidia des backports (il vient des backports) et sudo personnellement j utilise pas mais il doit etre installé


Sudo est un programme conçu pour permettre à un administrateur système de
donner des privilèges root limités à des utilisateurs et de mettre en
journal l'activité root. La philosophie première est de donner aussi peu
de privilèges que possible mais tout en permettant aux personnes de faire
leur travail.

Cette version est construite avec des dépendances de bibliothèques
partagées minimales, utilisez plutôt le paquet sudo-ldap si vous avez
besoin du support LDAP pour les utilisateurs de sudo.
 



sudo c est la version de jessie et dkms la version des backports

donc on a plus nouveau , nvidia , il doit rester le xserver-xorg-video-intel des backports et on a pas KMS

Dernière modification par robert2a (29-01-2017 21:43:23)

Hors ligne

#97 29-01-2017 21:41:02

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

pour dkms tu as raison (je commence a fatiguer hmm) et sudo j'en ai pas besoin de toute façon

au passage la je suis sous gnome classique et voila le xorg

je réinstalle dkms ?

apt-get install -s dkms


apt-get install -s dkms
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
dkms est déjà la plus récente version disponible.
dkms passé en « installé manuellement ».
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
 



==> bizarre ??? je comprends pas il aurait du etre viré hmm

du coup la

dpkg -l | grep dkms



ii  dkms                                  2.3-2~bpo8+1                         all          Dynamic Kernel Module Support Framework
 




edit1:
là GLX est bien fonctionnel


edit2:

robert2a a écrit :

donc on a plus nouveau , nvidia , il doit rester le xserver-xorg-video-intel des backports et on a pas KMS



exactement

dpkg -l | grep xorg


ii  xorg-docs-core                        1:1.7-1                              all          Core documentation for the X.org X Window System
ii  xorg-sgml-doctools                    1:1.11-1                             all          Common tools for building X.Org SGML documentation
ii  xserver-xorg                          1:7.7+7                              amd64        X.Org X server
ii  xserver-xorg-core                     2:1.16.4-1                           amd64        Xorg X server - core server
ii  xserver-xorg-input-all                1:7.7+7                              amd64        X.Org X server -- input driver metapackage
ii  xserver-xorg-input-evdev              1:2.9.0-2                            amd64        X.Org X server -- evdev input driver
ii  xserver-xorg-input-mouse              1:1.9.1-1                            amd64        X.Org X server -- mouse input driver
ii  xserver-xorg-input-synaptics          1.8.1-1                              amd64        Synaptics TouchPad driver for X.Org server
ii  xserver-xorg-input-vmmouse            1:13.0.0-1+b3                        amd64        X.Org X server -- VMMouse input driver to use with VMWare
ii  xserver-xorg-input-wacom              0.26.0+20140918-1                    amd64        X.Org X server -- Wacom input driver
ii  xserver-xorg-video-ati                1:7.5.0-1                            amd64        X.Org X server -- AMD/ATI display driver wrapper
ii  xserver-xorg-video-cirrus             1:1.5.2-2+b1                         amd64        X.Org X server -- Cirrus display driver
ii  xserver-xorg-video-fbdev              1:0.4.4-1+b2                         amd64        X.Org X server -- fbdev display driver
ii  xserver-xorg-video-intel              2:2.99.917+git20161206-1~bpo8+1      amd64        X.Org X server -- Intel i8xx, i9xx display driver
ii  xserver-xorg-video-mach64             6.9.4-2                              amd64        X.Org X server -- ATI Mach64 display driver
ii  xserver-xorg-video-mga                1:1.6.3-2+b1                         amd64        X.Org X server -- MGA display driver
ii  xserver-xorg-video-modesetting        0.9.0-2                              amd64        X.Org X server -- Generic modesetting driver
ii  xserver-xorg-video-neomagic           1:1.2.8-1+b2                         amd64        X.Org X server -- Neomagic display driver
ii  xserver-xorg-video-openchrome         1:0.3.3-1+b2                         amd64        X.Org X server -- VIA display driver
ii  xserver-xorg-video-qxl                0.1.1-2+b1                           amd64        X.Org X server -- QXL display driver
ii  xserver-xorg-video-r128               6.9.2-1+b2                           amd64        X.Org X server -- ATI r128 display driver
ii  xserver-xorg-video-radeon             1:7.5.0-1                            amd64        X.Org X server -- AMD/ATI Radeon display driver
ii  xserver-xorg-video-savage             1:2.3.7-2+b2                         amd64        X.Org X server -- Savage display driver
ii  xserver-xorg-video-siliconmotion      1:1.7.7-2+b2                         amd64        X.Org X server -- SiliconMotion display driver
ii  xserver-xorg-video-sisusb             1:0.9.6-2+b2                         amd64        X.Org X server -- SiS USB display driver
ii  xserver-xorg-video-tdfx               1:1.4.5-1+b2                         amd64        X.Org X server -- tdfx display driver
ii  xserver-xorg-video-trident            1:1.3.6-2+b2                         amd64        X.Org X server -- Trident display driver
ii  xserver-xorg-video-vesa               1:2.3.3-1+b3                         amd64        X.Org X server -- VESA display driver
ii  xserver-xorg-video-vmware             1:13.0.2-3.1                         amd64        X.Org X server -- VMware display driver
 

Dernière modification par Butcher22 (29-01-2017 21:47:09)

Hors ligne

#98 29-01-2017 21:45:18

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

non , si tu compile il le faut pour les drivers non free par exemple , donc il sera installé comme dépendance
je regarde le log

tout est ok , nouveau ne va plus t embéter  , et intel est bon
pour KMS soit je sais pas faire ; soit son driver bug sur ton gpu

donc pour gnome en normal ça doit etre bon , mais tu n a pas ta carte nvidia configuré (tu ne peut utilser que l intel en 2D et 3D )

je pense que avec stretch KMS fonctionne mieux , déja xserver-xorg-video-modesetting n existe pas sur stretch alors qu il est présent sur jessie .

laisse ton post ouvert , si quelqu un intervient , mais moi désolé pour le portable je sais pas faire pour utiliser les deux
pour ubuntu a priori ils sont plus avancé sur la gestion de deux cartes sur les portables

merci a PengouinPdt  pour son intervention et ses explications ,

Dernière modification par robert2a (29-01-2017 21:57:27)

Hors ligne

#99 29-01-2017 21:56:52

Butcher22
Membre
Distrib. : Debian 8.8 (Jessie)
Noyau : Linux 4.9.0-0.bpo.2-amd64
(G)UI : Gnome 3.14.1
Inscription : 23-03-2016

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

bon je reboot pour tester gdm3 comme bureau, sinon toujours modeset=1 pour lancer !

ps : modeset représente quoi exactement ?

sinon je n'ai toujours pas eu de réponse concrète :
pas de problème si je reste avec une machine comme ça; utiliser que le GPU du proc. Il n'y aura pas de défaillance sur le long terme ? enfin je pense que d'ici l'été je n'aurais pas les mains liés par les études et que peut etre il y aura de nouveau driver .....

Hors ligne

#100 29-01-2017 21:59:35

robert2a
Membre
Lieu : France
Distrib. : Buster 10
Noyau : Linux 4.14.0-1 4.14.2-1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : Debian 8.7 - Kernel 4.8 - MSI GP62-6QF

je sais pas faut que je potasse les commandes au noyau  tongue
j ai tellement peu de problèmes avec les cartes video que je me débrouille sans , mais sur des cas difficile ça permet de faire des choses intéressantes

il y a nomodeset et modeset avec =1 ou =0
tu peut l enlever , ça change rien
pour les video c est les paquets relatif a vdpau , pour intel c est du libre , normalement ça doit etre installé

comme nouveau n est plus initialisé (plus de driver ), on peut meme le blacklisté au niveau du noyau

surveille les erreurs , pour le wifi c'est parreil surement dans le futur sera incorporé dans le "firmware-misc-nonfree"

pour le cpu intel il y a le paquet "intel-microcode" mais si ton bios est récent pas trés utile

pour ceci => sinon je n'ai toujours pas eu de réponse concrète :

tu a des bugs maintenant ?
tu crée un fichier  "blacklists-nouveau.conf"  dans /etc/modprobe.d/blacklists-nouveau.conf


blacklist nouveau
 



ce paquet aussi  i965-va-driver , je sais pas si disponible sur les backports de jessie


decode/encode at various entry-points (VLD, IDCT, Motion Compensation
etc.) for the prevailing coding standards today (MPEG-2, MPEG-4
ASP/H.263, MPEG-4 AVC/H.264, and VC-1/WMV3). It provides an interface
to fully expose the video decode capabilities in today's GPUs.

This package contains the video decode and encode driver backend for the
Intel G45 chipsets and Intel HD Graphics for the Intel Core processor family.
The supported platforms include:
 * Cantiga, Intel GMA 4500MHD (GM45)
 * Ironlake, Intel HD Graphics for 2010 Intel Core processor family
 * Sandy Bridge, Intel HD Graphics for 2011 Intel Core processor family
 * Ivy Bridge
 * Haswell
 * Broadwell
 * Skylake
 

Dernière modification par robert2a (29-01-2017 22:21:04)

Hors ligne

Pied de page des forums